# Uses of Class
org.eclipse.emf.cdo.lm.security.provider.LMSecurityEditPlugin.Implementation

Packages that use LMSecurityEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.lm.security.provider
The generated EMF edit support of the CDO Lifecycle Management Security model.

## Uses of LMSecurityEditPlugin.Implementation in org.eclipse.emf.cdo.lm.security.provider

Methods in org.eclipse.emf.cdo.lm.security.provider that return LMSecurityEditPlugin.Implementation
Modifier and Type
Method
Description
`static LMSecurityEditPlugin.Implementation`
LMSecurityEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.